Subject: Re: HELP ME FOR autoconf-2.12 under cygwin32
From: [email-masked] (CRETEL Dominique)

10 Jul 1998 22:57:13 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: Michael Hirmke <[email-masked]>, [email-masked]

Hello Earnie,

Earnie Boyd wrote:
> > bash
> > $ mkdir /bin
> 
> This mkdir isn't necessary.  It's not unix folks, we're only
> pretending to be.  As a matter of fact, this can cause cygwin to
> become confused as to which directory /bin is supposed to be.
> 
> > $ mount [-b] d:/Cygnus/B19/H-i386-cygwin32/bin /bin
> 
> This is what will take care of the problem.

Well, if I understand what you mean, I have to mount the
d:/Cygnus/B19/H-i386-cygwin32/bin directory to /bin.

How to do this if /bin doesn't exists?
So, I have to create it by doing a mkdir -p /bin!

Bye,
Dominique.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".